/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Anulare";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Crează";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Crează dosar nou";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Introdu numele noului dosar";
"Select the region for the new folder" = "Select the region for the new folder";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Dosar Nou";
"Choose Region" = "Choose Region";

